@charset "UTF-8";
/* CSS Document */

.clearfloat { 
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

#wrapper-order {
  margin: 0 auto;
  width: 932px;
}

#wrapper-order ul, 
#wrapper-order ul li {
/*  list-style:none; */
  list-style-type: none;
  margin:0;
  padding: 0;
}

#progress-order {
	height: auto;	
}

#nav-order {
  width: 932px;
  height:auto	;
}

#content-order {
  background: none repeat scroll 0 0 #F3F3F3;
  border: 1px solid #E2E4E2;
  /* overflow: hidden; */
  padding: 15px;
  position: relative;
  width: 902px;
  font-family:Arial, Helvetica, sans-serif;
 }
 
#inline_login fieldset { border:none;}
#inline_login {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}

#inline_login h4 {
  font-size: 1.2em;
  margin-bottom: 10px;
  margin-top: 0;
}

#inline_login td.login-div h4 {
	font-size: 1.1em;
	margin-bottom: 5px;
}
 
#content-order p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#222;}
#content-order a.more {
  color: #172B8C;
  display: inline-block;
  margin: 2px 0 7px 5px;
}

#content-order #leftcol-order .domain-search-results tr:last-child td,
#content-order #leftcol-order .domain-search-suggestions tr:last-child td {
  border-bottom:1px solid #DFDFDF;
}

#leftcol-order {
  float: left;	
  width: 596px;
}

#rightcol-order {
  background: #ccc;	
  float: left;	
  margin-left:15px;
  width: 287px;
}

#nav-order li {
  float: left;
}

#nav-order ul li a {
  background: none repeat scroll 0 0 #666666;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #FFFFFF;
  display: block;
  float: left;
  font-family: lucida Grande;
  font-size: 11px;
  height: 14px;
  margin-right: 3px;
  padding: 6px 8px;
  text-decoration: none;
  text-transform: uppercase;

  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
}

#nav-order ul li a.current {
  background: none repeat scroll 0 0 #F3F3F3;
  border-left: 1px solid #E2E4E2;
  border-right: 1px solid #E2E4E2;
  border-top: 1px solid #E2E4E2;
  color: #FF6600;
  font-weight: bold;
  margin-bottom: -1px;
  position: relative;
  z-index: 1;
}

#progress-order ul li {
  color: #666666;
  display: block;
  float: left;
  font-family: lucida Grande,serif;
  font-size: 11px;
  height: 19px;
  padding-top: 5px;
  text-transform: uppercase;
}

#content ul li.progress-1 {
  background: url("../img/progress-1.png") no-repeat scroll 0 0 transparent;
  padding-left: 10px;
  width: 72px;
}

#content ul li.progress-2 {
  background: url("../img/progress-2.png") no-repeat scroll 0 0 transparent;
  margin-left: -12px;
  padding-left: 20px;
  width: 73px;
}

#content ul li.progress-3 {
  background: url("../img/progress-3.png") no-repeat scroll 0 0 transparent;
  margin-left: -10px;
  padding-left: 22px;
  width: 100px;
}

#content ul li.progress-4 {
  background: url("../img/progress-4.png") no-repeat scroll 0 0 transparent;
  margin-left: -12px;
  padding-left: 24px;
  width: 77px;
}

#content-order h2 {
  font-family: Lucida Grande, serif; 
  color:#172B8C; 
  font-size:20px; 
  font-weight:normal;
}	

#progress-order	 .progress-1.current { 
  background:url("../img/progress-1-active.png") no-repeat scroll 0 0 transparent;
  color:#172B8C;   
  font-weight:bold;
}

#progress-order	 .progress-2.current { 
  background:url("../img/progress-2-active.png") no-repeat scroll 0 0 transparent;
  color:#172B8C;   
  font-weight:bold;
}

#progress-order	 .progress-3.current { 
  background:url("../img/progress-3-active.png") no-repeat scroll 0 0 transparent;
  color:#172B8C;   
  font-weight:bold;
}

#progress-order	 .progress-4.current { 
  background:url("../img/progress-4-active.png") no-repeat scroll 0 0 transparent;
  color:#172B8C;   
  font-weight:bold;
}

.tabs-search li {
  display:block; 
  float:left; 
  width:auto; 
  height:20px; 
  margin-right:10px;
}

.tabs-search li a {
  text-decoration: none; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:12px; 
  color:#555555;
}

.domain-search-form {
  background: none repeat scroll 0 0 #E3E5F1;
  border: 1px solid #B7BDDC;
  padding: 15px;
  position: relative;
}
	
.domain-search-form input[type=text]	{
  border: 1px solid #B7BDDC;
  padding: 7px 10px;
  width: 79%;
}

.domain-search-form input[type=button]	{
  background: none repeat scroll 0 0 #FF6600;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  bottom: 15px;
  color: #FFFFFF;
  float: right;
  font-size: 12px;
  height: 28px;
  position: absolute;
  right: 15px;
  width: 80px;
}

.domain-search-form textarea	{
  border: 1px solid #B7BDDC;
  padding: 7px 10px;
  width: 79%;
  font-family:"Lucida Grande", sans-serif, Helvetica, sans-serif; font-size:11px;
  resize: vertical;
}

#content #wrapper-order div.block-order ul li {
	margin:0 10px 0 0;
}

.tabs-search li a.current {
  background: none repeat scroll 0 0 #E3E5F1;
  border-left: 1px solid #B7BDDC;
  border-right: 1px solid #B7BDDC;
  border-top: 1px solid #B7BDDC;
  color: #172B8C;
  display: block;
  font-size: 12px;
  font-weight: bold;
  height: 16px;
  margin-top: -2px;
  padding: 3px 5px;
  position: relative;
  z-index: 1;	
}

.tabs-search li a.static {
  background: #FFF;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #172B8C;
  display: block;
  font-size: 12px;
  font-weight: bold;
  height: 16px;
  margin-top: -2px;
  padding: 3px 5px;
  position: relative;
  z-index: 1;	
}	
	
.tabs-search-secondary li {
  display:block; 
  float:left; 
  width:auto; 
  height:20px; 
  margin-right:10px;
}

.tabs-search-secondary li a {
  color: #555555;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-top: 3px;
  text-decoration: none;
}	
	
.tabs-search-secondary li a.current {
  background: none repeat scroll 0 0 #EEEEEE;
  border-left: 1px solid #DADADA;
  border-right: 1px solid #DADADA;
  border-top: 1px solid #DADADA;
  color: #333333;
  display: block;
  font-size: 12px;
  height: 16px;
  margin-top: -2px;
  padding: 3px 5px;
  position: relative;
  z-index: 1;
}
	
.block-order {
  margin:10px 0;
}	

#shopping-cart {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #E0E0E0;
  font-family: Arial;
  height: auto;
  position: absolute;
  top: 0px;
  width: 289px;
}

#shopping-cart-top {
  background: none repeat scroll 0 0 #E3E5F1;
  color: #000000;
  font-size: 12px;
  font-weight: bold;
  padding: 10px;	
}

#shopping-cart-content {
  padding: 10px;
}

#shopping-cart table td {
  font-size: 12px;	
}

#cart-products td {
  line-height: 140%;
  padding-bottom: 1px;
  padding-top: 1px;
}

#shopping-cart-bottom {
  background: none repeat scroll 0 0 #EEEEEE;
  padding: 10px;
}

#shopping-cart input[type=button]	{
  background: none repeat scroll 0 0 #FF6600;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  bottom: 15px;
  color: #FFFFFF;
  float: right;
  font-size: 12px;
  height: 28px;
  width: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

#scroll-wrapper {
  position: relative;
}

.reg-term {
  color: #666666;
  font-size: 11px;
}

.domain-search-results {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #B7BDDC;
  padding: 15px;
  position: relative;
}
  
.domain-search-suggestions {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #dadada;
  padding: 15px;
  position: relative;
}  

.order-config {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #dadada;
  padding: 15px;
  position: relative;
}  

#content-order div.order-config th {
  padding:5px;
  background:#e3e3e3;
}

#content #content-order div.order-config td {
  padding:10px 0px
}

#content #content-order div.order-config tr.config-prod  td {
  background: none repeat scroll 0 0 #EFEFEF;
  border-bottom: 1px solid #E3E3E3;
  padding: 5px;
}
  
.order-config  ul li {
  line-height:1.8em;
}
  
#content #content-order td {
  color: #333333;
  font-size: 12px;
  padding: 2px 0;
}

#content-order th {
  border-bottom: 1px solid #DFDFDF;
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 4px;
  text-align: left;
}

.addcart-cancel {
  padding-top: 10px;
  text-align: center;
}

.cancel {
  background: none repeat scroll 0 0 #CCCCCC;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  bottom: 15px;
  color: #333333;
  font-size: 12px;
  height: 28px;
  width: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
 }

.addcart {
  background: none repeat scroll 0 0 #3A4B9E;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  bottom: 15px;
  color: #FFFFFF;
  font-size: 12px;
  height: 28px;
  width: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.icon-info {
  background-image: url("../img/icon-info.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 14px;
  line-height: 14px;
  vertical-align: top;
  width: 14px;
}

.icon-delete {
  background-image: url("../img/icon-delete.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 14px;
  line-height: 14px;
  width: 14px;
}

.icon-whoistrustee {
  background-image: url("../img/icon-whoistrustee.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  line-height: 14px;
  vertical-align: text-bottom;
  width: 15px;
}

.icon-domain-alert {
  background-image: url("../img/icon-domain-alert.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 16px;
  line-height: 14px;
  vertical-align: middle;
  width: 15px;
}

#content-order .configure {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
}

#content-order .configure td {
  padding: 5px;
}

#content-order .configure tr:nth-of-type(odd) {
  background-color:#EFEFEF;
} 

#content-order .configure  tr.config-expand td:first-child {
  padding:0;
}

#content-order .configure tr.config-expand  .table-config td {
  padding:5px !important;
}

.config-buttons {
  padding: 10px;
  text-align: center;
}

#content table.table-config,
#content .configure table {
	margin-bottom: 0px;
}

.table-config-input {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #DADADA;
  margin: 5px 0;
  padding: 5px;
  width: 100%;
}

.table-config-input input[type=text] {
  border: 1px solid #CCCCCC;
  padding: 3px;
}

#content-order  .configure .table-config-input tr:nth-of-type(2n+1) {
  background: none	;
}

#inline_login {
  margin:20px;
}

#inline_login input[type=submit] {
  background: none repeat scroll 0 0 #FF6600;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  bottom: 15px;
  color: #FFFFFF;
  font-size: 12px;
  height: 28px;
  width: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
 }
 
#inline_login span a {
  font-size:11px;
  color:#172B8D;
}
 
#inline_login a.new-customer {
  background: none repeat scroll 0 0 #FF6600;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  bottom: 15px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  height: 13px;
  margin: 0 0 15px;
  padding: 8px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
 
#inline_login table {
  border: 1px solid #CCCCCC;
  display: inline-block;
  margin-bottom: 15px;
  padding: 15px;
}

#inline_login table td {
  padding: 4px 0;
}

#inline_login input[type=text],
#inline_login input[type=password] {
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  padding: 4px;
  width: 80%; 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
 }
 
.login-div {
  border-left: 1px solid #E6E6E6;
  padding-left: 15px !important;	
}

/* Hide Page Titles On Order Form */
body#nid-4134 h1#page-title,
body#nid-4135 h1#page-title,
body#nid-4250 h1#page-title,
body#nid-4251 h1#page-title {
	display: none;
}
